body {
	margin-top: 0px;
	-webkit-text-size-adjust: 100%;
}

p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px; 
}

#content,#footer {
	width: auto;
	max-width:1050px;
}

#content {
	max-width:1000px;
	margin-left:auto;     /* IE以外用の中央寄せ */
	margin-right:auto;    /* IE以外用の中央寄せ */
	text-align:center;
}
/*メニュー*/
#header {
  padding:10px;
  background: #f78733;
  text-align:left;
}

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコン*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
/*//メニュー*/


h3{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
}

/*見出し*/
h4.label_f {
	width: auto;
	max-width:1000px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	color: #fff;
	background: #777;
	font-size: 20px;
	line-height: 1;
	text-shadow: 1px 1px 1px #000;
	border :1px solid #777;
	border-radius: 3px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 17px;
	padding-right: 5px;
	padding-bottom: 13px;
	padding-left: 10px;
}
h4.label_f:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 30px;
	height: 0;
	width: 0;
	border: 10px solid transparent;
	border-top: 10px solid #777;
}
/*//見出し*/

#text {
	width: auto;
	max-width:1000px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	margin-left:auto;
	margin-right:auto;
}

#text2 {
	width: auto;
	max-width:80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	margin-left:auto;
	margin-right:auto;
}
/*リスト表示1*/
ul, ol {
  padding: 0;
  position: relative;
}

ul li, ol li {
	font: 16px/1.6 'arial narrow', sans-serif;
	color: #2d8fdd;
	border-left: solid 6px #fc4a1a;/*左側の線*/
	background: #dfdce3;/*背景色*/
	margin-bottom: 3px;/*下のバーとの余白*/
 	line-height: 1.5;
  	padding: 0.5em;
	list-style-type: none!important;/*ポチ消す*/
}
/*//リスト表示1*/

/*リスト表示2*/
ol.menu_botm1{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding:0;
  margin-left:auto;
  margin-right:auto;
  width: 60%;
}
ol.menu_botm1 li{
  position:relative;
  margin: 7px 0 7px 0px;
  padding-left:10px;
  font-weight: bold;
  font-size:16px;
  line-height: 30px;
  border: solid 1px #fc4a1a;
  border-radius:20px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
ol.menu_botm1 li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: 0px;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  line-height:30px;
  background: #f78733;
  border-radius: 50%;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ol.menu_botm1 li:hover{
  background: #f78733;
  color: #fff;
}
ol.menu_botm1 li:hover:before{
  background: #fff;
  color: #f78733;
}
/*//リスト表示*/

#logo {
	width: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#table_nav {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 16px; 
}

#footer {
	text-align:center;
	margin-top: 10px;
	padding: 0px;
}

.pagetop{
    position: fixed;
    bottom: 16px;
    right: 16px;
}
.pagetop a{
    display: block;
    text-decoration: none;
}
.pagetop:hover{
	opacity: 0.85 ;
}

/* 背景横設定 */
#backsideL,#backsideR {
	height: 100%;
	width: 50%;
	margin-top: 0px;
	position: fixed;
	background: linear-gradient(-135deg, #333, #999);
	display: block;
}
#backsideL {
	right: 50%;
	margin-right: 525px;
	background-position: right top;
}
#backsideR {
	left: 50%;
	margin-left: 525px;
}
/* 背景横設定 */

/* スケジュール設定 */
.schedule{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 14px;
	width:80%;
	border: 2px solid #d6ceb4;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	margin: auto;
}
.schedule th{
	padding: 6px 8px 5px;
	border-top: solid 1px #ffffff;
	width: 20%;
	max-width: 105px;
	overflow: hidden;
	color: #13131e;
	text-align: center;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: top;
	background-color: #eeece4;
}
 
.schedule td{
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	color: #595960;
	background-color: #ffffff;
	border-top: dotted 1px #e0dccc;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
}
/* //スケジュール設定 */ 



/* ウィンドウ幅が0〜600pxの場合に適用するCSS */
@media screen and ( max-width:600px )
{
#content {
	width: 100%;
	margin-left:auto;     /* IE以外用の中央寄せ */
	margin-right:auto;          /* IE以外用の中央寄せ */
	text-align:left;
}
#logo {
	max-width: 100%;
	height: auto;
}
#header img,#footer img{
	max-width: 100%;
	height: auto;
}
#text_Practice {
	width: 95%;
	float: none;
	margin-left:auto;
	margin-right:auto;
	font-size: 14px;
	line-height: 22px;
}
.image-resize {
	max-width: 500px;
	max-height: auto;
	-ms-interpolation-mode: bicubic;
}
.schedule{
	font-size: 14px;
}
.schedule th{
  width:95%;
  max-width: 95%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
  text-align:center;
}
.schedule td{
  display: list-item;
  width: 95%;
  word-wrap: break-word;
  border-top: none !important;
  text-align:center;
}
 /* Sp用メニュー */

}
